name: Rocket.Chat
website_url: https://rocket.chat/
description: Teamchat solution similar to Gitter.im or Slack.
licenses:
  - MIT
platforms:
  - Nodejs
  - Docker
  - K8S
tags:
  - Communication - Custom Communication Systems
source_code_url: https://github.com/RocketChat/Rocket.Chat
stargazers_count: 38015
updated_at: '2024-01-12'
archived: false
